/*     46875 : 장문 텍스트      */
.textarea__46875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46875__ p {font-size:15px}
}

/*     46876 : 버튼      */
.button__46876__ {font-size:0}
.button__46876__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46876__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46876__ a {font-size:20px}
}

/*     46880 : 텍스트 박스      */
.text_box__46880__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__46880__ > p {margin:0; padding:0;}
.text_box__46880__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46880__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46880__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46880__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46880__ {height:180px;}
	.text_box__46880__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46880__ {height:350px; padding:15% 8%; border-radius:30px;}
	.text_box__46880__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46880__ .box_title1:before {width:25px;}
	.text_box__46880__ .box_title2 {font-size:22px;}
	.text_box__46880__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46878 : 텍스트 박스      */
.text_box__46878__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__46878__ > p {margin:0; padding:0;}
.text_box__46878__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46878__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__46878__ .box_title2 {font-size:14px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46878__ .box_cont {margin-top:10px; font-size:12px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46878__ {height:180px;}
	.text_box__46878__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46878__ {height:350px; padding:15% 5%; border-radius:30px;}
	.text_box__46878__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46878__ .box_title1:before {width:25px;}
	.text_box__46878__ .box_title2 {font-size:18.5px;}
	.text_box__46878__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}

/*     46882 : 텍스트 박스      */
.text_box__46882__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#EAEAEA; border-radius:15px;}
.text_box__46882__ > p {margin:0; padding:0;}
.text_box__46882__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46882__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46882__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46882__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46882__ {height:180px;}
	.text_box__46882__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46882__ {height:350px; padding:15% 8%; border-radius:30px;}
	.text_box__46882__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46882__ .box_title1:before {width:25px;}
	.text_box__46882__ .box_title2 {font-size:19px;}
	.text_box__46882__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46884 : 텍스트 박스      */
.text_box__46884__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__46884__ > p {margin:0; padding:0;}
.text_box__46884__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46884__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__46884__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46884__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46884__ {height:180px;}
	.text_box__46884__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46884__ {height:350px; padding:15% 2%; border-radius:30px;}
	.text_box__46884__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46884__ .box_title1:before {width:25px;}
	.text_box__46884__ .box_title2 {font-size:22px;}
	.text_box__46884__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46883 : 텍스트 박스      */
.text_box__46883__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__46883__ > p {margin:0; padding:0;}
.text_box__46883__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46883__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__46883__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46883__ .box_cont {margin-top:10px; font-size:12px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46883__ {height:180px;}
	.text_box__46883__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46883__ {height:350px; padding:15% 6%; border-radius:30px;}
	.text_box__46883__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46883__ .box_title1:before {width:25px;}
	.text_box__46883__ .box_title2 {font-size:22px;}
	.text_box__46883__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}

/*     46907 : 텍스트 박스      */
.text_box__46907__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#dddddd; border-radius:15px;}
.text_box__46907__ > p {margin:0; padding:0;}
.text_box__46907__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46907__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46907__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46907__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46907__ {height:180px;}
	.text_box__46907__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46907__ {height:350px; padding:15% 8%; border-radius:30px;}
	.text_box__46907__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46907__ .box_title1:before {width:25px;}
	.text_box__46907__ .box_title2 {font-size:22px;}
	.text_box__46907__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46906 : 버튼      */
.button__46906__ {font-size:0}
.button__46906__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46906__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__46906__ a {font-size:15px}
}

/*     46912 : 이미지 + 설명 리스트      */
.text_list__46912__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;border-radius:15px;}
.text_list__46912__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__46912__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#444444;line-height:1.4em;letter-spacing:0;}
.text_list__46912__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__46912__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__46912__ {padding:25px;}
}

